List plates
Authentication
Bearer authentication of the form Bearer <token>, where token is your auth token.
Query parameters
Method by which to order search results. Valid sorts are barcode, name, modifiedAt, and createdAt. Optionally add :asc or :desc to specify ascending or descending order. Default is modifiedAt.
Filter based on schema field value (not display value). Restricts results to those with a field whose value matches the filter. For Integer, Float, and Date type fields, supports the >= and <= operators (but not < or >). If any schemaField filters are present, the schemaId param must also be present. Note that all operators must be separated from any values by a single space.
Datetime, in RFC 3339 format. Supports the > and < operators. Time zone defaults to UTC. Restricts results to those created in the specified range. e.g. > 2017-04-30. Date ranges can be specified with the following nomenclature > YYYY-MM-DD AND <YYYY-MM-DD.
Datetime, in RFC 3339 format. Supports the > and < operators. Time zone defaults to UTC. Restricts results to those modified in the specified range. e.g. > 2017-04-30. Date ranges can be specified with the following nomenclature > YYYY-MM-DD AND <YYYY-MM-DD.
Only return plates that have greater-than or equal-to the specified number of empty positions.
Only return plates that have greater-than the specified number of empty positions.
Only return plates that have less-than or equal-to the specified number of empty positions.
Only return plates that have less-than the specified number of empty positions.
Only return plates that have the specified number of empty containers (containers without contents).
Only return plates that have greater-than or equal-to the specified number of empty containers (containers without contents).
Only return plates that have greater-than the specified number of empty containers (containers without contents).
Only return plates that have less-than or equal-to the specified number of empty containers (containers without contents).
Only return plates that have less-than the specified number of empty containers (containers without contents).
Comma-separated list of IDs of entities. Restricts results to those that hold containers with at least one of the specified entities.
Archive reason. Restricts items to those with the specified archive reason. Use “NOT_ARCHIVED” to filter for unarchived plates. Use “ANY_ARCHIVED” to filter for archived plates regardless of reason. Use “ANY_ARCHIVED_OR_NOT_ARCHIVED” to return items for both archived and unarchived.
Comma-separated list of ids. Matches all of the provided IDs, or returns a 400 error that includes a list of which IDs are invalid.
Comma-separated list of barcodes. Matches all of the provided barcodes, or returns a 400 error that includes a list of which barcodes are invalid.
Comma-separated list of names. Maximum of 100. Restricts results to those that match any of the specified names, case insensitive. Warning - this filter can be non-performant due to case insensitivity.
Comma-separated list of names. Maximum of 100. Restricts results to those that match any of the specified names, case sensitive.
Comma-separated list of fields to return. Modifies the output shape. To return all keys at a given level, enumerate them or use the wildcard, ’*’. For more information, click here.